<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Two-node truss element (T3D2)</TITLE>
<META NAME="description" CONTENT="Two-node truss element (T3D2)">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node57.html">
<LINK REL="previous" HREF="node55.html">
<LINK REL="up" HREF="node24.html">
<LINK REL="next" HREF="node57.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html1621"
  HREF="node57.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html1617"
  HREF="node24.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html1611"
  HREF="node55.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html1619"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html1622"
  HREF="node57.html">Three-node truss element (T3D3)</A>
<B> Up:</B> <A NAME="tex2html1618"
  HREF="node24.html">Element Types</A>
<B> Previous:</B> <A NAME="tex2html1612"
  HREF="node55.html">Three-node beam element (B32</A>
 &nbsp; <B>  <A NAME="tex2html1620"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000723200000000000000">
Two-node truss element (T3D2)</A>
</H3>

<P>
This element is similar to the B31 beam element except that it cannot sustain
bending. This is obtained by inserting hinges in each node of the
element. Apart from this all what is said about the B31 element also applies
to the T3D2 element with one exception: instead of the *BEAM SECTION card the
<A HREF="node283.html#solidsection">*SOLID SECTION</A> card has to be used.

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
